/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * yorkten-slab-condensed:
 *   - http://typekit.com/eulas/00000000000000007735bd43
 *   - http://typekit.com/eulas/00000000000000007735bd47
 *   - http://typekit.com/eulas/00000000000000007735bd56
 *   - http://typekit.com/eulas/00000000000000007735bd58
 * yorkten-slab-extended:
 *   - http://typekit.com/eulas/00000000000000007735bd32
 *   - http://typekit.com/eulas/00000000000000007735bd35
 *   - http://typekit.com/eulas/00000000000000007735bd38
 *   - http://typekit.com/eulas/00000000000000007735bd3b
 *   - http://typekit.com/eulas/00000000000000007735bd3e
 *   - http://typekit.com/eulas/00000000000000007735bd41
 *   - http://typekit.com/eulas/00000000000000007735bd44
 *   - http://typekit.com/eulas/00000000000000007735bd46
 *   - http://typekit.com/eulas/00000000000000007735bd4a
 *   - http://typekit.com/eulas/00000000000000007735bd4d
 *   - http://typekit.com/eulas/00000000000000007735bd4f
 *   - http://typekit.com/eulas/00000000000000007735bd52
 *   - http://typekit.com/eulas/00000000000000007735bd55
 *   - http://typekit.com/eulas/00000000000000007735bd59
 *   - http://typekit.com/eulas/00000000000000007735bd5b
 *   - http://typekit.com/eulas/00000000000000007735bd5e
 *   - http://typekit.com/eulas/00000000000000007735bd61
 *   - http://typekit.com/eulas/00000000000000007735bd65
 * yorkten-slab-normal:
 *   - http://typekit.com/eulas/00000000000000007735bd42
 *   - http://typekit.com/eulas/00000000000000007735bd45
 *   - http://typekit.com/eulas/00000000000000007735bd54
 *   - http://typekit.com/eulas/00000000000000007735bd57
 *   - http://typekit.com/eulas/00000000000000007735bd60
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-14 19:28:43 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ebo0djl&ht=tk&f=38718.38719.38894.38895.38541.38542.38595.38596.38651.38652.38720.38721.38782.38783.38842.38843.38896.38897.38950.38951.38996.38997.38722.38723.38898.38899.38998&a=339080691&app=typekit&e=css");

@font-face {
font-family:"yorkten-slab-condensed";
src:url("https://use.typekit.net/af/94b371/00000000000000007735bd43/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/94b371/00000000000000007735bd43/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/94b371/00000000000000007735bd43/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-condensed";
src:url("https://use.typekit.net/af/d62dc4/00000000000000007735bd47/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/d62dc4/00000000000000007735bd47/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/d62dc4/00000000000000007735bd47/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-condensed";
src:url("https://use.typekit.net/af/c32f0d/00000000000000007735bd56/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/c32f0d/00000000000000007735bd56/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/c32f0d/00000000000000007735bd56/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-condensed";
src:url("https://use.typekit.net/af/7f01a9/00000000000000007735bd58/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/7f01a9/00000000000000007735bd58/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/7f01a9/00000000000000007735bd58/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/49acfb/00000000000000007735bd32/31/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.net/af/49acfb/00000000000000007735bd32/31/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.net/af/49acfb/00000000000000007735bd32/31/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/5a22d6/00000000000000007735bd35/31/l?subset_id=2&fvd=i1&v=3") format("woff2"),url("https://use.typekit.net/af/5a22d6/00000000000000007735bd35/31/d?subset_id=2&fvd=i1&v=3") format("woff"),url("https://use.typekit.net/af/5a22d6/00000000000000007735bd35/31/a?subset_id=2&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/de0248/00000000000000007735bd38/31/l?subset_id=2&fvd=n2&v=3") format("woff2"),url("https://use.typekit.net/af/de0248/00000000000000007735bd38/31/d?subset_id=2&fvd=n2&v=3") format("woff"),url("https://use.typekit.net/af/de0248/00000000000000007735bd38/31/a?subset_id=2&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/564b97/00000000000000007735bd3b/31/l?subset_id=2&fvd=i2&v=3") format("woff2"),url("https://use.typekit.net/af/564b97/00000000000000007735bd3b/31/d?subset_id=2&fvd=i2&v=3") format("woff"),url("https://use.typekit.net/af/564b97/00000000000000007735bd3b/31/a?subset_id=2&fvd=i2&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/ff5c3a/00000000000000007735bd3e/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/ff5c3a/00000000000000007735bd3e/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/ff5c3a/00000000000000007735bd3e/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/1c4f43/00000000000000007735bd41/31/l?subset_id=2&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/1c4f43/00000000000000007735bd41/31/d?subset_id=2&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/1c4f43/00000000000000007735bd41/31/a?subset_id=2&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/18097e/00000000000000007735bd44/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/18097e/00000000000000007735bd44/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/18097e/00000000000000007735bd44/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/964d3e/00000000000000007735bd46/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/964d3e/00000000000000007735bd46/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/964d3e/00000000000000007735bd46/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/6b6b11/00000000000000007735bd4a/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/6b6b11/00000000000000007735bd4a/31/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/6b6b11/00000000000000007735bd4a/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/08e5ad/00000000000000007735bd4d/31/l?subset_id=2&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/08e5ad/00000000000000007735bd4d/31/d?subset_id=2&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/08e5ad/00000000000000007735bd4d/31/a?subset_id=2&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/2008c1/00000000000000007735bd4f/31/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/2008c1/00000000000000007735bd4f/31/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/2008c1/00000000000000007735bd4f/31/a?subset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/65c817/00000000000000007735bd52/31/l?subset_id=2&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/65c817/00000000000000007735bd52/31/d?subset_id=2&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/65c817/00000000000000007735bd52/31/a?subset_id=2&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/bf7a7a/00000000000000007735bd55/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/bf7a7a/00000000000000007735bd55/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/bf7a7a/00000000000000007735bd55/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/589640/00000000000000007735bd59/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/589640/00000000000000007735bd59/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/589640/00000000000000007735bd59/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/cea6fc/00000000000000007735bd5b/31/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/cea6fc/00000000000000007735bd5b/31/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/cea6fc/00000000000000007735bd5b/31/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/c9e8e5/00000000000000007735bd5e/31/l?subset_id=2&fvd=i8&v=3") format("woff2"),url("https://use.typekit.net/af/c9e8e5/00000000000000007735bd5e/31/d?subset_id=2&fvd=i8&v=3") format("woff"),url("https://use.typekit.net/af/c9e8e5/00000000000000007735bd5e/31/a?subset_id=2&fvd=i8&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/260d31/00000000000000007735bd61/31/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/260d31/00000000000000007735bd61/31/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/260d31/00000000000000007735bd61/31/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-extended";
src:url("https://use.typekit.net/af/2cf13a/00000000000000007735bd65/31/l?subset_id=2&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/2cf13a/00000000000000007735bd65/31/d?subset_id=2&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/2cf13a/00000000000000007735bd65/31/a?subset_id=2&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-normal";
src:url("https://use.typekit.net/af/5a75b7/00000000000000007735bd42/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/5a75b7/00000000000000007735bd42/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/5a75b7/00000000000000007735bd42/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-normal";
src:url("https://use.typekit.net/af/7d318a/00000000000000007735bd45/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/7d318a/00000000000000007735bd45/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/7d318a/00000000000000007735bd45/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-normal";
src:url("https://use.typekit.net/af/d57b89/00000000000000007735bd54/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/d57b89/00000000000000007735bd54/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/d57b89/00000000000000007735bd54/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-normal";
src:url("https://use.typekit.net/af/96d532/00000000000000007735bd57/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/96d532/00000000000000007735bd57/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/96d532/00000000000000007735bd57/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"yorkten-slab-normal";
src:url("https://use.typekit.net/af/71d871/00000000000000007735bd60/31/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/71d871/00000000000000007735bd60/31/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/71d871/00000000000000007735bd60/31/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-yorkten-slab-condensed { font-family: "yorkten-slab-condensed",sans-serif; }
.tk-yorkten-slab-extended { font-family: "yorkten-slab-extended",sans-serif; }
.tk-yorkten-slab-normal { font-family: "yorkten-slab-normal",sans-serif; }
